@charset "utf-8";
/* CSS Document */

.slider-full-width .slider-info{
	background-color: rgba(10,34,64,0.80);
}

.slider-full-width .slider-info h2 em {
    font-family: HelveticaNeueW01-Thin,Helvetica,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
	font-style: normal;
	color:#009bdf;
}
.img-responsive{
	max-width:100%;
	height:auto;
}
@media(max-width:640px){
	.slider-full-width .slider-item.first .slider-info,
	.slider-full-width .slider-info{
		background-color: rgba(10,34,64,0.80);
	}
}